Skip to content

Supernotify Packages

A new set of complementary plugins for Home Assistant that have the aim of completing automating notifications, so all users have to is install the plugin and everything needed is auto discovered and sensibly covered.

The design proposal is at RFC0003

  • Appliances - working bets
  • Frigate - TBD

Its anticipated that changes are made in Supernotify to handle live activities, and also some of the logic correctly embedded in the Frigate Blueprint that would benefit other use cases.

  • 2026-10-23 — project-review: first package exists as its own repo, rhizomatics/appliance_autonotify (active, 0.13.0 prep 2026-10-22; design in supernotify RFC 0004). Frigate is RFC 0006 (draft, 2026-09-24), no code yet.
  • 2026-10-30 — project-review: correction, appliance_autonotify v0.13.0 was released 2026-10-22 (not “in prep”); repo has had steady dependency, manifest and codeowner commits since, no new features. Frigate still RFC only.
  • 2026-11-06 — project-review: appliance_autonotify added a Quality Scale file (Silver) and HA floor 2026.5.0 (#34), plus marketplace wording; no new features. Frigate still RFC only.
  • 2026-11-13 — project-review: appliance_autonotify only maintenance since 11-06 (Dependabot, pytest-homeassistant move, docs nav). Frigate still RFC only; no movement for 3 weeks, expected.